Subject: Taotlus plakati paigaldamiseks
From: "Tarvo Tavast" <[email-masked]>
To: "MNT Teed" <[email-masked]>
Cc: "Kaimar Kukk" <[email-masked]>
Date: Thu, 23 Jan 2025 08:27:35 +0200

Tere hommikust

Vastavalt Teie kirjale 16.01.2025 nr 4-1/25/59-2 teeme Teile taotluse Vahi 
tee 11 kinnistule reklaamplakati paigaldamise kohta. Kuna arvasin, et on 
piisavalt kaugel ja ei ole liiklust segavas või liiklusohtlikus kohas, siis 
ei arvanud, et peaksime ka luba taotlema. Vabandame, taotlus ise manusena 
kaasas!

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.